<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'sk', version '3.1'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['activate'] = 'Povoliť prístup';
$string['activatesuccess'] = 'Prístup k odznakom bol úspešne povolený.';
$string['addbadgecriteria'] = 'Pridať kritériá odznakov';
$string['addcourse'] = 'Pridať kurzy';
$string['addcourse_help'] = 'Vyberte všetky kurzy, ktoré by mali byť pridané do tejto požiadavky odznaku. Pre výber viacerých položiek stlačte klávesu CTRL .';
$string['addcriteria'] = 'Pridať kritériá';
$string['addcriteriatext'] = 'Pre pridávanie kritérií prosím vyberte jednu z možností v rozbaľovacom zozname.';
$string['addtobackpack'] = 'Pridať do batoha';
$string['adminonly'] = 'Táto stránka je prístupná len administrátorom.';
$string['after'] = 'po dátume vydania.';
$string['aggregationmethod'] = 'metóda zoskupenia';
$string['all'] = 'Všetky';
$string['allmethod'] = 'Všetky vybrané podmienky sú splnené';
$string['allmethodactivity'] = 'Všetky vybrané aktivity sú úplné';
$string['allmethodcourseset'] = 'Všetky vybrané kurzy sú kompletné';
$string['allmethodmanual'] = 'Všetky vybrané oprávnenia môžu udeľovať odznak';
$string['allmethodprofile'] = 'Všetky vybrané polia profilu boli úplné';
$string['allowcoursebadges'] = 'Povoliť odznaky kurzu';
$string['allowcoursebadges_desc'] = 'Povoliť vytváranie a udeľovanie odznakov';
$string['allowexternalbackpack'] = 'Povoliť pripojenie k externým odznakom';
$string['allowexternalbackpack_desc'] = 'Povoliť používateľom nastavenie pripojení a zobrazení odznakov od ich externých poskytovateľov.

Poznámka: Odporúčame túto možnosť nepovoliť, pokiaľ stránka nie je dostupná z internetu (napríklad pre firewall).';
$string['any'] = 'Akýkoľvek';
$string['anymethod'] = 'Je splnená aspoň jedna z vybraných podmienok';
$string['anymethodactivity'] = 'Ktorákoľvek z vybraných aktivít je dokončená';
$string['anymethodcourseset'] = 'Všetky vybrané kurzy sú dokončené';
$string['anymethodmanual'] = 'Odznak udeľuje aspoň jedna z vybraných rol';
$string['anymethodprofile'] = 'Ktorékoľvek z vybratých profilových polí bolo dokončené';
$string['archivebadge'] = 'Chcete vymazať odznak \'{$a}\', ale ponechať existujúce odznaky?';
$string['archiveconfirm'] = 'Vymazať a ponechať existujúce odznaky';
$string['archivehelp'] = '<p> Táto možnosť znamená, že odznak bude označený ako "vyradený" a už sa nebude zobrazovať v zozname odznakov. Používatelia už nebudú môcť získať tento odznak, avšak existujúci príjemcovia odznakov budú naďalej zobrazovať tento odznak na svojej profilovej stránke a budú môcť preniesť odznaky do svojich externých odznakových batohov. </ P>
<p> Ak chcete, aby Vaši používatelia zachovali prístup k získaným odznakom, je dôležité vybrať túto možnosť namiesto úplného odstránenia odznakov. </ p>';
$string['attachment'] = 'Priložiť odznak do správy';
$string['award'] = 'Udeliť odznak';
$string['awardedtoyou'] = 'Vydaný pre mňa';
$string['awardoncron'] = 'Prístup k odznakom bol úspešne povolený. Príliš veľa používateľov môže okamžite získať tento odznak. Ak chcete zabezpečiť výkonnosť webových stránok, táto akcia bude trvať určitý čas na spracovanie.';
$string['awards'] = 'Príjemcovia';
$string['backpackavailability'] = 'Externé overenie odznaku';
$string['backpackavailability_help'] = 'Pre príjemcov odznaku, aby dokázali, že od vás získali odznaky, musí mať externá zálohová služba prístup k vašej stránke a overiť odznaky, ktoré z nej pochádzajú. Vaša stránka sa momentálne nezdá byť prístupná, čo znamená, že odznaky, ktoré ste už vydali alebo budú vydané v budúcnosti, nie je možné overiť.

** Prečo sa zobrazuje táto správa? **

Je možné, že brána firewall bráni prístupu od používateľov mimo vašej siete, vaša lokalita je chránená heslom alebo spustíte lokalitu v počítači, ktorý nie je dostupný z Internetu (napríklad lokálny vývojový stroj).

** Je to problém? **

Tento problém by ste mali vyriešiť na ktoromkoľvek mieste systému, kde plánujete vydávať odznaky, inak príjemcovia nebudú schopní dokázať, že od vás odznaky získali. Ak vaše stránky ešte nie sú živé (spustené), môžete vytvoriť a vydať testovacie odznaky, pokiaľ sú stránky prístupné predtým, ako je vydávanie odznakov nastavené naživo.

** Čo keď nemôžem verejne sprístupniť celú stránku? **

Jedinou adresou URL potrebnou na overenie je [your-site-url] /badges/assertion.php, takže ak ste schopní zmeniť bránu firewall tak, aby umožňovala externý prístup k tomuto súboru, overenie odznaku bude naďalej fungovať.';
$string['backpackbadges'] = 'Máte  {$a->totalbadges} odznakov zo  {$a->totalcollections} zbierok. <a href="mybackpack.php">Zmeňte nastavenie  pre batoh odznakov </a>.';
$string['backpackcannotsendverification'] = 'Nemôžem odoslať overovací email.';
$string['backpackconnection'] = 'Prepojenie na batoh odznakov.';
$string['backpackconnection_help'] = 'Táto stránka vám umožňuje nastaviť pripojenie k externému poskytovateľovi batohu odznakov. Pripojenie k batohu odznakov vám umožní zobraziť externé odznaky v rámci tejto stránky a vytlačiť odznaky, ktoré ste získali do Vášho batohu.

V súčasnosti je podporovaný iba <a href="http://backpack.openbadges.org">  odznakový batoh Mozilla OpenBadges </a>. Predtým, než pokúsite nastaviť pripojenie k tomuto batohu na tejto stránke, musíte sa zaregistrovať pre túto službu.';
$string['backpackconnectioncancelattempt'] = 'Pripojte sa inou emailovou adresou.';
$string['backpackconnectionconnect'] = 'Pripojte sa k batohu odznakov';
$string['backpackconnectionresendemail'] = 'Znovaposlanie overovacieho emailu';
$string['backpackconnectionunexpectedresult'] = 'Vyskytol sa problém s pripojením k batohu odznakov. Skúste to znova. <br> <br> Ak problém pretrváva, obráťte sa na správcu.';
$string['backpackdetails'] = 'Nastavenia zbierky';
$string['backpackemail'] = 'Emailová adresa';
$string['backpackemail_help'] = 'E-mailová adresa priradená k vášmu batohu odznakov. Kým ste pripojení, akékoľvek odznaky získané na týchto stránkach budú priradené k tejto e-mailovej adrese.';
$string['backpackemailverificationpending'] = 'Overovanie čaká.';
$string['backpackemailverifyemailbody'] = 'Ahoj,

Nové spojenie s vaším odznakovým batohom OpenBadges bolo vyžiadané z adresy „{$a->sitename} \' pomocou Vašej e-mailovej adresy.

Ak chcete potvrdiť a aktivovať pripojenie k batohu, prejdite na stránku

{$a->link}

Vo väčšine poštových programov by sa to malo zobraziť ako modrý odkaz, na ktorý stačí kliknúť. Ak to nepomôže, potom URL adresu vložte do riadka adresy v hornej časti webového prehliadača.

Ak potrebujete pomoc, kontaktujte správcu stránky, {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: Overenie emailu pre batoh odznakov OpenBadges';
$string['backpackemailverifypending'] = 'Overovací e-mail bol odoslaný na adresu <strong> {$a} </strong>. Kliknutím na overovací odkaz v e-maile aktivujete pripojenie k odznakovému batohu.';
$string['backpackemailverifysuccess'] = 'Ďakujeme za overenie e-mailovej adresy. Teraz ste pripojení k odznakovému batohu.';
$string['backpackemailverifytokenmismatch'] = 'Token v prepojení, na ktoré ste klikli, sa nezhoduje s uloženým tokenom. Uistite sa, že ste klikli na odkaz v poslednom prijatom e-maile.';
$string['backpackimport'] = 'Nastavenie importu odznakov';
$string['backpackimport_help'] = 'Po úspešnom nadviazaní spojenia s batohom je možné na stránke s odznakmi a na stránke profilu zobraziť odznaky z batohu.

V tejto oblasti môžete vybrať kolekcie odznakov z batohu, ktoré chcete zobraziť vo svojom profile.';
$string['badgedetails'] = 'Detaily odznaku';
$string['badgeimage'] = 'Obrázok';
$string['badgeimage_help'] = 'Toto je obrázok, ktorý sa použije pri vydaní tohto odznaku.

Ak chcete pridať nový obrázok, vyberte obrázok (vo formáte JPG alebo PNG) a potom kliknite na položku "Uložiť zmeny". Obrázok sa oreže na štvorec a zmení sa jeho veľkosť tak, aby zodpovedal požiadavkám na odznak.';
$string['badgeprivacysetting'] = 'Nastavenia súkromia pre odznaky';
$string['badgeprivacysetting_help'] = 'Získané odznaky sa môžu zobraziť na stránke profilu vášho účtu. Toto nastavenie umožňuje automaticky nastaviť viditeľnosť novozískaných odznakov.

Stále môžete kontrolovať individuálne nastavenia ochrany osobných údajov na stránke s odznakmi.';
$string['badgeprivacysetting_str'] = 'Zobraziť automaticky odznaky, ktoré som získal, na mojej profilovej stránke';
$string['badges'] = 'Odznaky';
$string['badgesalt'] = 'Soľ pre hašovanie e-mailovej adresy príjemcu';
$string['badgesalt_desc'] = 'Použitie hash umožňuje službám batohov odznakov potvrdenie príjemcovi odznaku, bez toho aby museli vystaviť ich e-mailovú adresu. Toto nastavenie by malo používať iba čísla a písmená.

Poznámka: Ak chcete overiť príjemcov, po začatí vydávania odznakov toto nastavenie nemeňte.';
$string['badgesdisabled'] = 'Odznaky nie sú povolené na tejto stránke';
$string['badgesearned'] = 'Počet získaných odznakov: {$a}';
$string['badgesettings'] = 'Nastavenia odznakov';
$string['badgestatus_0'] = 'Nedostupné pre používateľov';
$string['badgestatus_1'] = 'Dostupné pre používateľov';
$string['badgestatus_2'] = 'Nedostupné pre používateľov';
$string['badgestatus_3'] = 'Dostupné pre používateľov';
$string['badgestatus_4'] = 'Archivovaný';
$string['badgestoearn'] = 'Počet dostupných odznakov: {$a}';
$string['badgesview'] = 'Odznaky kurzu';
$string['badgeurl'] = 'Vydaný odkaz na odznak';
$string['bawards'] = 'Príjemcovia ({$a})';
$string['bcriteria'] = 'Kritériá';
$string['bdetails'] = 'Upraviť podrobnosti';
$string['bmessage'] = 'Správa';
$string['boverview'] = 'Prehľad';
$string['bydate'] = 'dokončené';
$string['clearsettings'] = 'Vymazať nastavenia';
$string['completioninfo'] = 'Tento odznak bol vydaný z dôvodu dokončenia:';
$string['completionnotenabled'] = 'Ukončenie kurzu nie je pre tento kurz povolené, preto ho nemožno zahrnúť do kritérií vydania odznaku. Ukončenie kurzu môže byť povolené v nastaveniach kurzu.';
$string['configenablebadges'] = 'Keď je táto funkcia povolená, umožňuje vytvárať odznaky a udeľovať ich používateľom lokality.';
$string['configuremessage'] = 'Správa o odznaku';
$string['connect'] = 'Pripojenie';
$string['connected'] = 'Pripojené';
$string['connecting'] = 'Pripájanie...';
$string['contact'] = 'Kontakt';
$string['contact_help'] = 'E-mailová adresa priradená k vydavateľovi odznaku.';
$string['copyof'] = 'Kópia {$a}';
$string['coursebadges'] = 'Odznaky';
$string['coursebadgesdisabled'] = 'Odznaky kurzu nie sú na tejto stránke povolené.';
$string['coursecompletion'] = 'Používatelia musia ukončiť tento kurz.';
$string['create'] = 'Nový odznak';
$string['createbutton'] = 'Vytvoriť odznak';
$string['creatorbody'] = '<p>  Používateľ {$a->user} splnil všetky požiadavky a získal tak odznak. Vydaný odznak si možno prezrieť na adrese {$a->link} </p>';
$string['creatorsubject'] = 'Používateľovi \'{$a}\' bol udelený odznak!\'';
$string['criteria_0'] = 'Tento odznak sa udeľuje keď...';
$string['criteria_1'] = 'Splnenie aktivity';
$string['criteria_1_help'] = 'Umožňuje udelenie odznaku používateľom na základe splnenia súboru aktivít v rámci kurzu.';
$string['criteria_2'] = 'Manuálne vydanie podľa roly';
$string['criteria_2_help'] = 'Umoženie používateľom, ktorí majú konkrétnu rolu v rámci lokality alebo kurzu, ručné vydávanie odznakov.';
$string['criteria_3'] = 'Sociálna účasť';
$string['criteria_3_help'] = 'Sociálne';
$string['criteria_4'] = 'Absolvovanie kurzu';
$string['criteria_4_help'] = 'Umožňuje udelenie odznaku používateľom, ktorí dokončili kurz. Toto kritérium môže mať ďalšie parametre, ako napríklad minimálny stupeň a dátum ukončenia kurzu.';
$string['criteria_5'] = 'Ukončenie množiny kurzov';
$string['criteria_5_help'] = 'Umožňuje udelenie odznaku používateľom, ktorí dokončili sériu kurzov. Každý kurz môže mať ďalšie parametre ako minimálnu známku, či dátum ukončenia kurzu.';
$string['criteria_6'] = 'Dokončenie profilu';
$string['criteria_6_help'] = 'Umožňuje udelenie odznaku používateľom za vyplnenie určitých polí v ich profile. Môžete vybrať z predvolených a vlastných profilov, ktoré sú k dispozícii používateľom.';
$string['criteria_descr'] = 'Používateľom sa udeľuje tento odznak, keď splnia nasledujúce požiadavky:';
$string['criteria_descr_0'] = 'Používateľom sa tento odznak udeľuje, keď splnia <strong>{$a}</strong> uvedených požiadaviek.';
$string['criteria_descr_1'] = '<strong> {$a} </strong> z nasledujúcich aktivít je dokončených:';
$string['criteria_descr_2'] = 'Tento odznak musia udeľovať používatelia  <strong> {$a} </strong> s uvedenými rolami:';
$string['criteria_descr_4'] = 'Používatelia musia dokončiť kurz';
$string['criteria_descr_5'] = 'Je potrebné dokončiť <strong> {$a} </strong> nasledujúcich kurzov:';
$string['criteria_descr_6'] = 'Musí byť vyplnených  <strong>{$a} </strong> nasledujúcich polí profilu používateľa:';
$string['criteria_descr_bydate'] = '&nbsp;do <em>{$a}</em>';
$string['criteria_descr_grade'] = '&nbsp;s minimálnym hodnotením <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Dokončené <strong>{$a}</strong> z:';
$string['criteria_descr_short1'] = 'Dokončené <strong>{$a}</strong> z:';
$string['criteria_descr_short2'] = 'Udelené <strong>{$a}</strong> z:';
$string['criteria_descr_short4'] = 'Dokončiť kurz';
$string['criteria_descr_short5'] = 'Dokončené <strong>{$a}</strong> z:';
$string['criteria_descr_short6'] = 'Dokončené <strong>{$a}</strong> z:';
$string['criteria_descr_single_1'] = 'Nasledujúca činnosť musí byť dokončená:';
$string['criteria_descr_single_2'] = 'Tento odznak udeľujú používatelia s niektorou z nasledujúcich rolí:';
$string['criteria_descr_single_4'] = 'Používatelia musia absolvovať kurz';
$string['criteria_descr_single_5'] = 'Nasledujúci kurz musí byť dokončený:';
$string['criteria_descr_single_6'] = 'Nasledujúce pole profilu je nutné vyplniť:';
$string['criteria_descr_single_short1'] = 'Ukončené:';
$string['criteria_descr_single_short2'] = 'Udelené:';
$string['criteria_descr_single_short4'] = 'Absolvovať kurz';
$string['criteria_descr_single_short5'] = 'Ukončené:';
$string['criteria_descr_single_short6'] = 'Ukončené:';
$string['criteriacreated'] = 'Kritériá na udelenie odznaku boli úspešne vytvorené';
$string['criteriadeleted'] = 'Kritériá na udelenie odznaku boli zmazané';
$string['criteriasummary'] = 'Prehľad kritérií';
$string['criteriaupdated'] = 'Kritériá odznaku boli úspešne aktualizované';
$string['criterror'] = 'Aktuálne parametre vydania';
$string['criterror_help'] = 'Toto pole zobrazuje všetky parametre, ktoré boli pôvodne pridané k tejto požiadavke na odznak, ale už nie sú k dispozícii. Odporúča sa, aby ste tieto parametre zrušili  a aby ste sa uistili, že používatelia môžu v budúcnosti získať tento odznak.';
$string['currentimage'] = 'Aktuálny obrázok';
$string['currentstatus'] = 'Súčasný stav';
$string['dateawarded'] = 'Dátum vydania';
$string['dateearned'] = 'Dátum: {$a}';
$string['day'] = 'Dní';
$string['deactivate'] = 'Zakázať prístup';
$string['deactivatesuccess'] = 'Prístup k odznakom bol úspešne zakázaný.';
$string['defaultissuercontact'] = 'Predvolené kontaktné údaje vydavateľa odznaku';
$string['defaultissuercontact_desc'] = 'E-mailová adresa priradená k vydavateľovi odznaku.';
$string['defaultissuername'] = 'Predvolený názov vydavateľa odznaku';
$string['defaultissuername_desc'] = 'Meno vydávajúcej autority.';
$string['delbadge'] = 'Chcete odstrániť odznak „{$a}“ a odstrániť všetky existujúce vydané odznaky?';
$string['delconfirm'] = 'Zmažte a odstráňte existujúce vydané znaky';
$string['delcritconfirm'] = 'Naozaj chcete odstrániť toto kritérium?';
$string['deletehelp'] = '<p>Úplné odstránenie odznaku znamená, že všetky jeho informácie a záznamy kritérií budú natrvalo odstránené. Používatelia, ktorí získali tento odznak, už nebudú mať k nemu mať prístup a nebudú si ho mocť zobraziť ho na svojich profilových stránkach. </p>
<p> Poznámka: Používatelia, ktorí získali tento odznak a už ho pridali do svojho externého batohu, budú mať tento odznak vo svojom externom odznakovom batohu. Nebudú však mať prístup k kritériám a dôkazovým stránkam, ktoré odkazujú na túto webovú stránku. </p>';
$string['delparamconfirm'] = 'Naozaj chcete odstrániť tento parameter?';
$string['description'] = 'Opis';
$string['disconnect'] = 'Odpojiť';
$string['donotaward'] = 'Tento odznak momentálne nie je aktívny, takže ho nemožno udeliť používateľom. Ak chcete tento odznak udeliť, nastavte jeho stav na aktívny.';
$string['editsettings'] = 'Upravit nastavenia';
$string['enablebadges'] = 'Povoliť odznaky';
$string['error:backpackdatainvalid'] = 'Vrátenie údajov z odznakového batohu bolo neplatné.';
$string['error:backpackemailnotfound'] = 'E-mail „{$a}“ nie je spojený s odznakovým batohom. Pre tento účet si musíte <a href="http://backpack.openbadges.org"> vytvoriť odznakový batoh </a> alebo sa prihlásiť pomocou inej e-mailovej adresy.';
$string['error:backpackloginfailed'] = 'Nemôžete byť pripojení k externému batohu odznakov z nasledujúceho dôvodu: {$a}';
$string['error:backpacknotavailable'] = 'Vaša stránka nie je prístupná z internetu, a teda odznaky z tejto stránky nemôžu byť overené externými odznakovými službami.';
$string['error:backpackproblem'] = 'Vyskytol sa problém s pripojením k vášmu poskytovateľovi služieb. Skúste prosím neskôr.';
$string['error:badjson'] = 'Pokus o pripojenie vrátil neplatné údaje.';
$string['error:cannotact'] = 'Nie je možné aktivovať odznak.';
$string['error:cannotawardbadge'] = 'Používateľovi nie je možné udeliť odznak.';
$string['error:cannotdeletecriterion'] = 'Toto kritérium nie je možné  vymazať.';
$string['error:clone'] = 'Odznak nie je možné klonovať.';
$string['error:connectionunknownreason'] = 'Spojenie bolo neúspešné, ale nebol uvedený žiadny dôvod prečo.';
$string['error:duplicatename'] = 'Odznak s takýmto menom už existuje v systéme.';
$string['error:externalbadgedoesntexist'] = 'Odznak nebol nájdený';
$string['error:guestuseraccess'] = 'Práve používate hosťovský prístup. Ak chcete zobraziť odznaky, musíte sa prihlásiť pomocou svojho používateľského účtu.';
$string['error:invalidcriteriatype'] = 'Neplatný typ kritérií.';
$string['error:invalidexpiredate'] = 'Dátum vypršania platnosti musí byť v budúcnosti.';
$string['error:invalidexpireperiod'] = 'Čas vypršania nemôže byť záporný alebo rovný 0.';
$string['error:noactivities'] = 'V tomto kurze nie sú žiadne aktivity so sledovaním plnenia činnosti';
$string['error:nocourses'] = 'Ukončenie kurzu nie je povolené pre žiadny z kurzov na tejto stránke, takže nie je možné zobraziť žiadne ukončenie. Ukončenie kurzu sa povoľuje v nastaveniach kurzu.';
$string['error:nopermissiontoview'] = 'Nemáte žiadne práva na zobrazenie príjemcov odznakov';
$string['error:nosuchbadge'] = 'Odznak s identifikátorom  {$a} neexistuje.';
$string['error:nosuchcourse'] = 'Upozornenie: Tento kurz už nie je k dispozícii.';
$string['error:nosuchfield'] = 'Upozornenie: Toto pole profilu používateľa už nie je k dispozícii.';
$string['error:nosuchmod'] = 'Upozornenie: Táto aktivita už nie je k dispozícii.';
$string['error:nosuchrole'] = 'Upozornenie: Táto rola už nie je k dispozícii';
$string['error:nosuchuser'] = 'Používateľ s touto emailovou adresou nemá účet u pripojeného poskytovateľa zbierky.';
$string['error:notifycoursedate'] = 'Upozornenie: Odznaky spojené s kurzom a dokončenými aktivitami nebudú vydané pred začiatkom kurzu.';
$string['error:parameter'] = 'Upozornenie: Pre hladký priebeh vydávania odznaku by mal byť vybraný aspoň jeden parameter.';
$string['error:requesterror'] = 'Žiadosť o pripojenie nebola úspešná (kód chyby {$a}).';
$string['error:requesttimeout'] = 'Žiadosť o pripojenie vypršala pred dokončením.';
$string['error:save'] = 'Odznak nie je možné uložiť';
$string['error:userdeleted'] = '{$a->user} (Tento používateľ v {$a->site} už neexistuje)';
$string['eventbadgeawarded'] = 'Odznak bol udelený';
$string['evidence'] = 'Evidencia';
$string['existingrecipients'] = 'Existujúci príjemcovia odznakov';
$string['expired'] = 'Platnosť vypršala';
$string['expiredate'] = 'Platnosť odznaku vyprší {$a}.';
$string['expireddate'] = 'Platnosť odznaku vypršala {$a}.';
$string['expireperiod'] = 'Platnosť odznaku vyprší {$a} dní potom, ako bol vydaný.';
$string['expireperiodh'] = 'Platnosť odznaku vyprší {$a} hodín potom, ako bol vydaný.';
$string['expireperiodm'] = 'Platnosť odznaku vyprší {$a} minút potom, ako bol vydaný.';
$string['expireperiods'] = 'Platnosť odznaku vyprší {$a} sekúúnd potom, ako bol vydaný.';
$string['expirydate'] = 'Dátum vypršania';
$string['expirydate_help'] = 'Voliteľne je možné platnosť odznakov ukončiť k určitému dátumu, alebo je možné dátum platnosti vypočítať na základe dátumu, kedy bol odznak používateľovi vydaný.';
$string['externalbadges'] = 'Moje odznaky z iných webových portálov';
$string['externalbadges_help'] = 'Táto oblasť obsahuje odznaky z externej zbierky.';
$string['externalbadgesp'] = 'Odznaky z iných webových portálov:';
$string['externalconnectto'] = 'Ak chcete zobraziť externé odznaky, musíte sa <a href="{$a}">pripojiť k zbierke</a>.';
$string['fixed'] = 'Pevný dátum';
$string['hiddenbadge'] = 'Bohužiaľ, majiteľ odznaku nedal tieto informácie k dispozícii.';
$string['issuancedetails'] = 'Vypršanie platnosti';
$string['issuedbadge'] = 'Informácia o vydanom odznaku';
$string['issuerdetails'] = 'Detaily vydania';
$string['issuername'] = 'Meno vydavateľa';
$string['issuername_help'] = 'Meno vydavateľa odznaku';
$string['issuerurl'] = 'URL vydania';
$string['localbadges'] = 'Moje odznaky z webu {$a}';
$string['localbadgesh'] = 'Moje odznaky z tohto webu';
$string['localbadgesh_help'] = 'Všetky odznaky získané na týchto stránkach vyplnením kurzov, kurzových aktivít a ďalších požiadaviek.

Svoje odznaky si môžete spravovať tu a zvrejniť ich na svojom profile.

Môžete si stiahnuť všetky vaše odznaky alebo každý odznak samostatne a uložiť ich do počítača. Stiahnuté odznaky môžu byť pridané do vašeho externého odznakového batoha.';
$string['localbadgesp'] = 'Odznaky od  {$a}:';
$string['localconnectto'] = 'Ak chcete zdieľať tieto odznaky mimo tohto portálu, web musíte sa <a href="{$a}"> pripojiť k zbierke</a>.';
$string['makeprivate'] = 'Nastaviť ako súkromné';
$string['makepublic'] = 'Zverejniť';
$string['managebadges'] = 'Správa odznakov';
$string['message'] = 'Text správy';
$string['messagebody'] = '<p> Získali ste odznak "%badgename%"! </p>
<p> Viac informácií o tomto odznaku nájdete na informačnej stránke %badgelink% . </p>
<p> Váš odznak si môžete spravovať a prevziať zo stránky {$a}. </p>';
$string['messagesubject'] = 'Blahoželáme! Práve ste získali odznak!';
$string['method'] = 'Toto kritérium je splnené, keď ...';
$string['mingrade'] = 'Požadovaná minimálna známka';
$string['month'] = 'Mesiac(e)';
$string['mybackpack'] = 'Nastavenia mojej zbierky';
$string['mybadges'] = 'Moje odznaky';
$string['never'] = 'Nikdy';
$string['newbadge'] = 'Pridať odznak';
$string['newimage'] = 'Nový obrázok';
$string['noawards'] = 'Tento odznak ešte nebol získaný.';
$string['nobackpack'] = 'K tomuto účtu nie je pripojená žiadna služba odznakového batohu. <br/>';
$string['nobackpackbadges'] = 'V zbierkach, ktoré ste vybrali, nie sú žiadne odznaky. <a href="mybackpack.php"> Pridať ďalšie zbierky</a>.';
$string['nobadges'] = 'Nie sú k dispozícii žiadne odznaky.';
$string['nocriteria'] = 'Kritériá pre tento odznak ešte neboli nastavené.';
$string['noexpiry'] = 'Tento odznak nemá dátum skončenia platnosti.';
$string['noparamstoadd'] = 'K požiadavke na tento odznak nie sú k dispozícii žiadne ďalšie parametre.';
$string['notacceptedrole'] = 'Vaša súčasná rola nie je medzi rolami, ktoré môžu manuálne vydávať tento odznak. <br/> Ak chcete vidieť používateľov, ktorí tento odznak už získali, navštívte stránku {$a} .';
$string['notconnected'] = 'Nepripojené';
$string['nothingtoadd'] = 'Neexistujú žiadne dostupné kritériá na pridanie.';
$string['notification'] = 'Upozorniť tvorcu odznaku';
$string['notification_help'] = 'Upozorniť správou tvorcu odznaku, ak je odznak udelený. Môžete si zvoliť, ako často bude notifikácia odoslaná.

* Nikdy - Neposielať žiadne upozornenia.
* Vždy - Vždy, keď je odznak udelený.
* Denne - Súhrnná správa raz za deň.
* Týždenne - Súhrnná správa raz za týždeň.
* Mesačne - Súhrnná správa raz za mesiac.';
$string['notifydaily'] = 'Denne';
$string['notifyevery'] = 'Vždy';
$string['notifymonthly'] = 'Mesačne';
$string['notifyweekly'] = 'Týždenne';
$string['numawards'] = 'Tento odznak bol udelený používateľom <a href="{$a->link}"> {$a->count} </a>.';
$string['numawardstat'] = 'Tento odznak bol vydaný {$a} používateľom.';
$string['overallcrit'] = 'z vybraných kritérií sú ukončené.';
$string['potentialrecipients'] = 'Potenciálni príjemcovia odznaku';
$string['preferences'] = 'Nastavenie odznakov';
$string['recipientdetails'] = 'Podrobnosti o príjemcovi';
$string['recipientidentificationproblem'] = 'Medzi existujúcimi používateľmi nie je možné nájsť príjemcu tohto odznaku.';
$string['recipients'] = 'Príjemcovia odznaku';
$string['recipientvalidationproblem'] = 'Aktuálneho používateľa nemožno overiť ako príjemcu tohto odznaku.';
$string['relative'] = 'Relatívny dátum';
$string['requiredcourse'] = 'Do kritéria sady kurzov musí byť pridaný aspoň jeden kurz.';
$string['reviewbadge'] = 'Zmeny v prístupe k odznaku';
$string['reviewconfirm'] = '<p> To umožní, aby vaše odznaky pre užívateľov boli viditeľné a umožní im začať získavanie. </p>
<p> Je možné, že niektorí používatelia už spĺňajú kritériá získania odznaku a tento odznak bude udelený ihneď potom, čo ho povolíte. </p>
<p> Hneď ako bude odznak udelený, bude <strong> zamknutý</strong>. - niektoré nastavenia vrátane kritérií a nastavenia platnosti už nie je možné zmeniť </p>
<p> Ste si istí, že chcete odznak "{$a}" sprístupniť? </p>';
$string['save'] = 'Uložiť';
$string['searchname'] = 'Vyhľadať podľa mena';
$string['selectaward'] = 'Vyberte rolu, ktorú chcete použiť na prideľovanie tohto odznaku:';
$string['selectgroup_start'] = 'Vyberte odznaky z Vášho batohu, aby sa zobrazili na tejto stránke:';
$string['selecting'] = 'S vybratými odznakmi ...';
$string['setup'] = 'Nastaviť pripojenie';
$string['signinwithyouremail'] = 'Prihláste sa pomocou e-mailu';
$string['sitebadges'] = 'Stránky odznaky';
$string['sitebadges_help'] = 'Odznaky na stránkach môžu byť udelené len používateľom za aktivity v lokálnych systémoch. Patrí medzi ne absolvovanie množiny kurzov alebo častí užívateľských profilov. Stránky odznakov môžu byť tiež vydané ručne jedným užívateľom na druhého.

Odznaky pre aktivity súvisiace s kurzom musia byť vytvorené na úrovni kurzu. Odznaky kurzov nájdete v časti Správa kurzu> Odznaky.';
$string['status'] = 'Stav odznaku';
$string['status_help'] = 'Stav odznaku určuje jeho správanie v systéme:

**DOSTUPNÝ** - znamená, že tento odznak môže byť získaný študentom. Ak je odznak v stave Dostupný, nemôžu byť jeho vlastnosti menené.

**NEDOSTUPNÝ** znamená, že tento odznak nie je študentom dostupný a nemôžu ho získať ani ručným priradením. Pokiaľ tento odznak ešte nebol v minulosti niektorým zo študentov získaný, je možné jeho vlastnosti meniť.

Pokiaľ bol však odznak už v minulosti niekomu udelený, automaticky sa **ZAMKNE**. Zamknuté odznaky stále môžu byť získané alebo udelené študentom, ale už sa nedajú vlastnosti odznaku meniť. Ak tak chcete upraviť vlastnosti pri zamknutom odznaku, je potrebné odznaku zduplikovať a vykonávať požadované zmeny na duplikáte.

*Prečo odznaky zamykáme?*

Chceme sa uistiť, že všetci študenti, ktorí odznak získajú, musia splniť tie isté podmienky. Ak by sme odznaky nezamykali, mohli by sa neustále meniť ich vlastnosti a podmienky na získanie. Nakoniec by sme tu mali študentov, ktorí síce majú rovnaký odznak, avšak na jeho získanie museli splniť úplne odlišné podmienky.';
$string['statusmessage_0'] = 'Tento odznak momentálne nie je k dispozícii používateľom. Povoľte prístup, ak chcete, aby používatelia mohli získavať tento odznak.';
$string['statusmessage_1'] = 'Tento odznak je momentálne k dispozícii používateľom. Zakázať prístup na vykonanie zmien.';
$string['statusmessage_2'] = 'Tento odznak momentálne nie je k dispozícii používateľom a kritériá pre jeho vydanie  sú zamknuté. Povolte prístup, ak chcete, aby používatelia mohli získavať tento odznak.';
$string['statusmessage_3'] = 'Tento odznak je momentálne k dispozícii používateľom a kritériá na udelenie odznaku sú zamknuté.';
$string['statusmessage_4'] = 'Tento odznak je momentálne archivovaný.';
$string['subject'] = 'Predmet správy';
$string['variablesubstitution'] = 'Premenné v správach.';
$string['variablesubstitution_help'] = 'V správe s odznakom môžu byť určité premenné vložené do predmetu a/alebo do tela správy tak, aby boli pri odoslaní správy nahradené reálnymi hodnotami. Premenné by sa mali vložiť do textu presne tak, ako sú uvedené nižšie. Môžu byť použité nasledujúce premenné:

%badgename%
: Toto bude nahradené celým menom odznaku.

%username%
: Toto bude nahradené celým menom príjemcu.

%badgelink%
: Toto bude nahradené verejnou URL s informáciou o vydanom odznaku.';
$string['viewbadge'] = 'Zobraziť vydaný odznak';
$string['visible'] = 'Viditeľný';
$string['warnexpired'] = '(Platnosť tohto odznaku vypršala!)';
$string['year'] = 'Rok (y)';
